<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'sv_wp', version '3.10'.
 *
 * @package     tool_certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertpage'] = 'Ny sida';
$string['addelement'] = 'Lägg till element';
$string['addelementwithname'] = 'Lägg till \'{$a}\' element';
$string['after'] = 'Efter';
$string['aissueswerecreated'] = '{$a} intyg utfärdades';
$string['aligncentre'] = 'Center';
$string['alignleft'] = 'Vänster';
$string['alignment'] = 'Textjustering';
$string['alignment_help'] = 'Högerjustering av texten innebär att elementkoordinater (position X och position Y) hänvisar till det övre högra hörnet av textrutan, centrerad justering hänvisar till övre mitten och vänsterjustering till det övre vänstra hörnet';
$string['alignright'] = 'Höger';
$string['archived'] = 'Arkiverad';
$string['availableincourses'] = 'Tillgänglig i underkategorier och kurser';
$string['availableincourses_help'] = 'Genom att aktivera det här alternativet kommer användare (med behörighet) att kunna använda denna mall i varje kurs inom den valda kategorin och även kurserna inom dess underkategorier. Om det här alternativet är inaktiverat kommer mallen att vara tillgänglig endast för användare med behörighet i den valda kategorin.';
$string['certificate'] = 'Intyg';
$string['certificate:image'] = 'Hantera bilder till intyg';
$string['certificate:issue'] = 'Utfärda intyg till användare';
$string['certificate:manage'] = 'Hantera intyg';
$string['certificate:verify'] = 'Verifiera intyg';
$string['certificate:viewallcertificates'] = 'Visa alla utfärdade intyg och mallar';
$string['certificate_customfield'] = 'Intyg anpassade fält';
$string['certificatecopy'] = '{$a} (kopia)';
$string['certificateimages'] = 'Intygets bilder';
$string['certificates'] = 'Intyg';
$string['certificatesettings'] = 'Intygsinställningar';
$string['certificatetemplate'] = 'Intygsmall';
$string['certificatetemplatename'] = 'Namn på intygsmall';
$string['certificatetemplates'] = 'Intygsmallar';
$string['changeelementsequence'] = 'Flytta framåt eller bakåt';
$string['code'] = 'Kod';
$string['codewithlink'] = 'Kod med länk';
$string['coursecategorywithlink'] = 'Kurskategori med länk';
$string['createtemplate'] = 'Ny intygsmall';
$string['customfield_previewvalue'] = 'Förhandsgranska värde';
$string['customfield_previewvalue_help'] = 'Värde som visas vid förhandsgranskning av intygsmallen';
$string['customfield_visible'] = 'Synlig';
$string['customfield_visible_help'] = 'Tillåt det här fältet på intygsmallen';
$string['customfieldsettings'] = 'Övergripande intyg anpassade fält-inställningar';
$string['deleteelement'] = 'Ta bort element';
$string['deleteelementconfirm'] = 'Är du säker på att du vill ta bort element \'{$a}\'?';
$string['deletepage'] = 'Ta bort sida';
$string['deletepageconfirm'] = 'Är du säker på att du vill ta bort den här intygssidan?';
$string['deletetemplateconfirm'] = 'Är du säker på att du vill ta bort intygsmallen \'{$a}\' och all tillhörande data? Denna åtgärd kan inte ångras.';
$string['demotmpl'] = 'Intyg demomall';
$string['demotmplawardedon'] = 'Tilldelat den';
$string['demotmplawardedto'] = 'Detta intyg är tilldelat till';
$string['demotmplbackground'] = 'Bakgrundsbild';
$string['demotmplcoursefullname'] = 'Kursnamn';
$string['demotmpldirector'] = 'Skolchef';
$string['demotmplforcompleting'] = 'För slutförande av kursen';
$string['demotmplissueddate'] = 'Utfärdandedatum';
$string['demotmplqrcode'] = 'QR-kod';
$string['demotmplsignature'] = 'Signatur';
$string['demotmplusername'] = 'Användarnamn';
$string['duplicate'] = 'Duplicera';
$string['duplicatetemplateconfirm'] = 'Är du säker på att du vill duplicera mallen \'{$a}\'?';
$string['editcertificate'] = 'Redigera intygsmall \'{$a}\'';
$string['editelement'] = 'Redigera \'{$a}\'';
$string['editelementname'] = 'Redigera elementnamn';
$string['editpage'] = 'Redigera sida {$a}';
$string['edittemplatename'] = 'Redigera mallnamn';
$string['elementname'] = 'Elementnamn';
$string['elementname_help'] = 'Det här namnet används för att identifiera detta element när ett intyg redigeras. Observera att detta inte kommer att visas på PDF:en.';
$string['elementwidth'] = 'Bredd';
$string['elementwidth_help'] = 'Specifera bredden för elementet. Noll (0) betyder att det inte finns någon breddbegränsning.';
$string['entitycertificate'] = 'Intyg';
$string['eventcertificateissued'] = 'Intyg utfärdat';
$string['eventcertificaterevoked'] = 'Intyg återkallat';
$string['eventcertificateverified'] = 'Intyg verifierat';
$string['eventtemplatecreated'] = 'Mall skapad';
$string['eventtemplatedeleted'] = 'Mall borttagen';
$string['eventtemplateupdated'] = 'Mall uppdaterad';
$string['expired'] = 'Utgånget';
$string['expiredcertificate'] = 'Det här intyget har gått ut';
$string['expirydate'] = 'Utgångsdatum';
$string['expirydatetype'] = 'Typ av utgångsdatum';
$string['font'] = 'Teckensnitt';
$string['font_help'] = 'Det teckensnitt som används när elementet genereras.';
$string['fontcolour'] = 'Färg';
$string['fontcolour_help'] = 'Färgen för teckensnittet.';
$string['fontsize'] = 'Storlek';
$string['fontsize_help'] = 'Storleken för teckensnittet i punkter.';
$string['hideshow'] = 'Dölj/visa';
$string['invalidcolour'] = 'Ogiltig färg har valts. Ange ett giltigt HTML-färgnamn eller en sexsiffrig eller tresiffrig hexadecimal färg.';
$string['invalidelementwidth'] = 'Ange ett positivt tal.';
$string['invalidheight'] = 'Höjden måste vara ett giltigt tal större än 0.';
$string['invalidmargin'] = 'Marginalen måste vara ett giltigt tal större än 0.';
$string['invalidposition'] = 'Välj ett positivt tal för position {$a}.';
$string['invalidwidth'] = 'Bredden måste vara ett giltigt tal större än 0.';
$string['issuecertificates'] = 'Utfärda intyg';
$string['issueddate'] = 'Utfärdandedatum';
$string['issuelang'] = 'Utfärda intyg på användarens språk';
$string['issuelangdesc'] = 'På flerspråkiga LMS när användarens språk skiljer sig från LMSets språk kommer intygen att genereras på användarens språk, annars kommer alla intyg att genereras på LMSets standardspråk.';
$string['issuenewcertificate'] = 'Utfärda intyg från denna mall';
$string['issuenotallowed'] = 'Du får inte utfärda intyg från denna mall.';
$string['issueormangenotallowed'] = 'Du får inte utfärda intyg från eller hantera denna mall.';
$string['leftmargin'] = 'Vänster marginal';
$string['leftmargin_help'] = 'Den vänstra marginalen på intygets PDF i mm.';
$string['linkedinorganizationid'] = 'LinkedIn organisations-id';
$string['linkedinorganizationid_desc'] = 'Id för LinkedIn-organisationen som utfärdar intyg.

Var hittar jag mitt LinkedIn organisations-id?

1. Logga in på LinkedIn som administratör för ditt företags organisationssida
2. Kontrollera webbadressen som används när du är inloggad som admin. (Webbadressen ska likna "https://linkedin.com/company/xxxxxxx/admin")
3. Ditt LinkedIn organisations-id kommer att vara det sjusiffriga numret i URL:en (visas som "xxxxxxxx" i steget ovan)';
$string['manageelementplugins'] = 'Hantera elementplugins för intyg';
$string['managetemplates'] = 'Hantera intygsmallar';
$string['messageprovider:certificateissued'] = 'Intyg mottaget';
$string['milimeter'] = 'mm';
$string['mycertificates'] = 'Mina intyg';
$string['mycertificatesdescription'] = 'Dessa intyg har utfärdats till dig antingen via e-post eller genom manuell nedladdning.';
$string['name'] = 'Namn';
$string['nametoolong'] = 'Du har överskrifit maximal längt tillåten för namn';
$string['never'] = 'Aldrig';
$string['noimage'] = 'Ingen bild';
$string['noissueswerecreated'] = 'Inga intyg har utfärdats';
$string['nopermissionform'] = 'Du har inte behörighet att få åtkomst till detta formulär.';
$string['notificationmsgcertificateissued'] = 'Hej {$a->fullname},<br /><br />Ditt intyg är tillgängligt! Du hittar det här:
<a href="{$a->url}">Mina intyg</a>';
$string['notificationsubjectcertificateissued'] = 'Ditt intyg är tillgängligt!';
$string['notverified'] = 'Ej verifierat';
$string['numberofpages'] = 'Antal sidor';
$string['oneissuewascreated'] = 'Ett utfärdande var skapt';
$string['page'] = 'Sida {$a}';
$string['pageheight'] = 'Sidans höjd';
$string['pageheight_help'] = 'Detta är höjden på intygets PDF i mm. Som referens är ett A4-papper 297 mm högt och letter är 279 mm högt.';
$string['pagewidth'] = 'Sidans bredd';
$string['pagewidth_help'] = 'Detta är bredden på intyget PDF i mm. Som referens är ett A4-papper 210 mm brett och letter är 216 mm brett.';
$string['pluginname'] = 'Intygsadministratör';
$string['posx'] = 'Position X';
$string['posx_help'] = 'Detta är positionen i mm från det övre vänstra hörnet som du vill att elementets referenspunkt ska placeras i x-riktningen.';
$string['posy'] = 'Position Y';
$string['posy_help'] = 'Detta är positionen i mm från det övre vänstra hörnet som du vill att elementets referenspunkt ska placeras i y-riktningen.';
$string['privacy:metadata:tool_certificate:issues'] = 'Listan av utfärdade intyg';
$string['privacy:metadata:tool_certificate_issues:code'] = 'Koden som hör till intyget';
$string['privacy:metadata:tool_certificate_issues:expires'] = 'Tidsstämpeln när intyget löper ut. 0 om det aldrig går ut.';
$string['privacy:metadata:tool_certificate_issues:templateid'] = 'Intygets ID';
$string['privacy:metadata:tool_certificate_issues:timecreated'] = 'Tiden då intyget utfärdades';
$string['privacy:metadata:tool_certificate_issues:userid'] = 'ID för användaren som erhöll intyget';
$string['reg_wpcertificates'] = 'Antal intyg ({$a})';
$string['reg_wpcertificatesissues'] = 'Antal utfärdade intyg ({$a})';
$string['regenerate'] = 'Återgenerera';
$string['regeneratefileconfirm'] = 'Är du säker att du vill återgenerera intyget som utfärdades till användaren?';
$string['regenerateissuefile'] = 'Återgenerera utfärdad fil';
$string['revoke'] = 'Återkalla';
$string['revokecertificateconfirm'] = 'Är du säker på att du vill återkalla detta intyg från den här användaren?';
$string['rightmargin'] = 'Höger marginal';
$string['rightmargin_help'] = 'Detta är högermarginalen på intygets PDF i mm.';
$string['selectdate'] = 'Välj datum';
$string['selectuserstoissuecertificatefor'] = 'Välj användare att utfärda intyg till';
$string['shared'] = 'Delad';
$string['shareonlinkedin'] = 'Dela på LinkedIn';
$string['show_shareonlinkedin'] = 'Visa dela på LinkedIn';
$string['show_shareonlinkedin_desc'] = 'Om knappen "Dela på LinkedIn" ska visas på sidan med mina intyg';
$string['timecreated'] = 'Ladda upp bild';
$string['uploadimage'] = 'Giltigt';
$string['valid'] = 'Giltigt';
$string['validcertificate'] = 'Detta intyg är giltigt';
$string['verified'] = 'Verifierat';
$string['verify'] = 'Verifiera';
$string['verifycertificates'] = 'Verifiera intyg';
$string['verifynotallowed'] = 'Du har inte behörighet att verifiera intyg.';
$string['viewcertificate'] = 'Visa intyg';
