<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_tenant', language 'sv_wp', version '3.10'.
 *
 * @package     tool_tenant
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activetenants'] = 'Aktiva tenants';
$string['addtenant'] = 'Ny tenant';
$string['adduser'] = 'Ny användare';
$string['admin'] = 'Administratör';
$string['administrators'] = 'Administratörer';
$string['advanced'] = 'Avancerad';
$string['allocateusers'] = 'Tilldela användare';
$string['alltenants'] = 'Alla tenants';
$string['allusers'] = 'Alla användare';
$string['archivedtenants'] = 'Arkiverade tenants';
$string['assigntenantadmins'] = 'Tilldela tenant-administratörroll';
$string['authdisabledavailable'] = 'Inaktiverad, tillgänglig';
$string['autheditstatus'] = 'Redigera status';
$string['authenabledoptional'] = 'Aktiverad, valfri';
$string['authmethod'] = 'Autentiseringsmetod';
$string['authnewstatusfor'] = 'Ny status för {$a}';
$string['authpluginsettings'] = '{$a}. Inställningar';
$string['authtypeofloginwarning'] = 'Vissa tenants använder specifika autentiseringsmetoder. För att erbjuda en konsekvent upplevelse för användare av mobilappen, rekommenderas att du ändrar inställningen "typeoflogin" från "Via appen" till ett annat alternativ på <a href="{$a}">sidan för mobilautentisering</a>.';
$string['basicinformation'] = 'Grundläggande information';
$string['branding'] = 'Tenant-design';
$string['cachedef_mytenant'] = 'Information om nuvarande tenant';
$string['cachedef_tenants'] = 'Tenant-lista';
$string['cannotallocateusertotenant'] = 'Kan inte tilldela användare till vald tenant';
$string['cannotarchivetenant'] = 'Kan inte arkivera standardtenant.';
$string['category'] = 'Kurskategori';
$string['category_help'] = 'Tenantadministratörer kommer automatiskt att tilldelas rollen \'Tenantadministratör i kurskategori\' i denna kurskategori. De kommer att kunna skapa kurser, tilldela roller osv.
Alla tenantanvändare kommer automatiskt att tilldelas rollen "Tenantanvändare" i den här kategorin.<br><br>Endast kategorier på översta nivån kan väljas som tenantkategorier.<br>
Om \'Ny kategori\' väljs skapas en kategori med samma namn som aktuell tenant.';
$string['categorynameexist'] = 'Kategori med namnet \'{$a}\' finns redan på toppnivån. Välj den här kategorin eller välj ett annat namn';
$string['categorytaken'] = 'Denna kategori tilldelas en annan tenant.';
$string['changesite'] = 'Byt tenant';
$string['chooseexistingcategory'] = 'Välj en existerande kategori';
$string['colours'] = 'Färger';
$string['configoverride'] = 'Överskrid';
$string['configureoauth2link'] = 'Konfigurera OAuth 2-tjänster';
$string['configusedefault'] = 'Använd standard';
$string['confirmallocateusers'] = 'Är du säker på att du vill tilldela valda användare till vald tenant?';
$string['confirmarchivetenant'] = 'Är du säker på att du vill arkivera tenant \'{$a}\'? Alla användare som tilldelats denna tenant kommer att flyttas till standardtenanten.';
$string['confirmassigntenantadmins'] = 'Är du säker på att du vill lägga till de valda användarna i listan över tenantadministratörer?';
$string['confirmdeletetenant'] = 'Är du säker på att du vill ta bort tenant \'{$a}\'? Denna åtgärd kan inte ångras.';
$string['confirmdeleteuser'] = 'Är du säker på att du vill ta bort användaren? Denna åtgärd kan inte ångras.';
$string['confirmdeleteusers'] = 'Är du säker på att du vill ta bort vald användare? Denna åtgärd kan inte ångras.';
$string['confirmresendemailuser'] = 'Är du säker på att du vill skicka ett bekräftelsemail till den här användaren igen?';
$string['confirmresendemailusers'] = 'Är du säker på att du vill skicka ett bekräftelsemail till den här användaren igen? Denna åtgärd kan inte ångras.';
$string['confirmrestoretenant'] = 'Är du säker på att du vill återställa tenant \'{$a}\'?';
$string['confirmsuspenduser'] = 'Är du säker på att du vill stänga av denna användare?';
$string['confirmsuspendusers'] = 'Är du säker på att du vill stänga av valda användare?';
$string['confirmunassigntenantadmins'] = 'Är du säker på att du vill ta bort de valda användarna från listan över tenantadministratörer?';
$string['confirmunsuspenduser'] = 'Är du säker på att du vill avsluta avstängningen av denna användare?';
$string['confirmunsuspendusers'] = 'Är du säker på att du vill avsluta avstängningen av valda användare?';
$string['confirmuser'] = 'Bekräfta användare';
$string['confirmusers'] = 'Bekräfta användare';
$string['createnewcategory'] = 'Skapa ny kategori';
$string['customcss'] = 'Anpassad SCSS';
$string['defaultname'] = 'Standardtenant';
$string['defaulttenantmobileconfig'] = 'Detta är standardtenanten, därför kommer dess konfiguration alltid att användas av mobilappen.';
$string['deleteuser'] = 'Ta bort användare';
$string['deleteusers'] = 'Ta bort användare';
$string['editdetailsinsharedspace'] = 'Redigera i Delad yta';
$string['edittenantname'] = 'Redigera namn';
$string['edituser'] = 'Redigera användarkonto';
$string['edituserwithname'] = 'Redigera användare \'{$a}\'';
$string['emailsconfirmationresend'] = 'Skicka bekräftelsemail igen';
$string['enablesharedspace'] = 'Aktivera Delad yta';
$string['enrolinseparategroups'] = 'Denna kurs kan delas med andra tenants, men användare från olika tenants kommer att tilldelas i separata grupper';
$string['enrolwithoutgroups'] = 'Användare från andra tenants kan vara registrerade i den här kursen och se varandra eftersom den här kursen inte är i separat gruppläge';
$string['errorcannotallocate'] = 'Kan inte tilldela till tenant';
$string['errorinvalidtenant'] = 'Ogiltig tenant \'{$a}\'';
$string['errortenantarchived'] = 'Denna tenant har blivit arkiverad';
$string['errortenantnotfound'] = 'Denna tenant existerar inte';
$string['errorurlnotavailable'] = 'Minst en inloggningslänk måste vara tillgänglig.';
$string['eventtenantcreated'] = 'Tenant skapad';
$string['eventtenantdeleted'] = 'Tenant borttagen';
$string['eventtenantupdated'] = 'Tenant uppdaterad';
$string['eventtenantusercreated'] = 'Användare tilldelad till en tenant';
$string['eventtenantuserupdated'] = 'Användartilldelning till en tenant ändrades';
$string['favicon'] = 'Favikon';
$string['footertext'] = 'Sidfotstext';
$string['forceforalltenants'] = 'Tvinga för alla tenants';
$string['gotosharedspace'] = 'Gå till Delad yta';
$string['headerlogo'] = 'Sidhuvudlogo';
$string['idnumber'] = 'ID-nummer';
$string['idnumber_help'] = 'ID-numret för en tenant används endast vid matchning mot externa system eller i Ladda upp användare och visas inte någonstans på webbplatsen. Om en tenant har ett officiellt kodnamn kan det anges, annars kan fältet lämnas tomt.';
$string['images'] = 'Bilder';
$string['invalidcolour'] = 'Denna färgkod är inte i rätt format. Använd formatet #000 eller #000000.';
$string['ismultitenant'] = 'Multi-tenant';
$string['loginbackground'] = 'Bakgrund inloggning';
$string['loginlogo'] = 'Logo inloggning';
$string['loginurl'] = 'Inloggningslänk';
$string['loginurl_help'] = 'Utvalda webbadresser kommer att visas för tenantadministratörer och de kan skicka dem till sina användare för att få visa tenantens tema från första början. Om \'ID-nummer\' inte är angivet kommer idnummer-länken inte att vara tillgänglig även om den väljs. Observera att under skapandet av tenant är tenant-id inte tillgängligt.';
$string['lookingfordifferentsite'] = 'Letar du efter en annan webbplats?';
$string['management'] = 'Hantering';
$string['managetenants'] = 'Hantera tenants';
$string['migrationcoursecategories'] = 'Kurskategorier, med kohorter och kursstruktur';
$string['migrationcreate'] = 'Skapa nya tenants';
$string['migrationdestinationsummary'] = 'Destination: {$a}';
$string['migrationexporterdescription'] = 'Tenants tillsammans med alla enheter som ingår i dem';
$string['migrationlogerror'] = 'Kunde inte importera tenant \'{$a}\'';
$string['migrationlogsuccess'] = 'Importerade tenant \'<a href="{$a->url}">{$a->name}</a>\'';
$string['migrationmappingerror'] = 'Vissa tenants existerar inte';
$string['migrationmappingerrorlog'] = 'Tenant {$a} hittades inte';
$string['migrationmerge'] = 'Slå samman med existerande tenant...';
$string['migrationmerge_help'] = 'Slå samman tenantinformation tillsammans med utvalda enheter till en befintlig tenant. Observera att detaljer och utseende (om valt) kommer att skrivas över.';
$string['migrationmergeselecttenant'] = 'Välj tenant att slå samman med';
$string['migrationmergetoomany'] = 'Endast en enda instans kan väljas för att slås samman till en befintlig tenant';
$string['migrationselectalltenants'] = 'Välj alla tenants';
$string['migrationselectexcludingarchived'] = 'Välj alla tenants (exklusive arkiverade)';
$string['migrationselectincludingarchived'] = 'Välj alla tenants (inklusive arkiverade)';
$string['migrationselectmanually'] = 'Välj tenants manuellt...';
$string['missingtenant'] = 'Saknad tenant';
$string['movebetweentenants'] = 'Flytta mellan tenants';
$string['movetenant'] = 'Flytta tenant \'{$a}\'';
$string['name'] = 'Tenantnamn';
$string['newname'] = 'Ny tenant \'{$a}\'';
$string['newnamefor'] = 'Nytt namn för \'{$a}\'';
$string['nocategory'] = 'Ingen kategori';
$string['nomanualassignment'] = 'Denna roll kan inte tilldelas manuellt i något sammanhang';
$string['notnow'] = 'Inte nu';
$string['notspecified'] = 'Inte angiven';
$string['oauth2_alltenants'] = 'Denna tjänst är tillgänglig för alla tenants (inklusive framtida)';
$string['oauth2_exceptfollowingtenants'] = 'Denna tjänst är tillgänglig för alla tenants förutom följande';
$string['oauth2_onlyfollowingtenants'] = 'Denna tjänst är endast tillgänglig för följande tenants';
$string['oauth2_tenantavailability_success'] = 'Tillgänglighet av tenant har uppdaterats';
$string['oauth2availableforlogin'] = 'OAuth 2-tjänster tillgängliga för inloggning.';
$string['organisationadmintab'] = 'Organisation';
$string['outcomeallocation'] = 'Tilldela användare till tenant';
$string['outcomeallocationdescription'] = 'Tilldela användare till tenant \'{$a}\'';
$string['pluginname'] = 'Multi-tenans';
$string['privacy:metadata:user'] = 'Tilldelning av användare till tenants';
$string['privacy:metadata:user:component'] = 'Ansvarig komponent för tilldelning';
$string['privacy:metadata:user:id'] = 'ID';
$string['privacy:metadata:user:reason'] = 'Orsak för tilldelning';
$string['privacy:metadata:user:tenantid'] = 'Tenant';
$string['privacy:metadata:user:timecreated'] = 'Tidpunkt för tilldelning';
$string['privacy:metadata:user:timemodified'] = 'Tidpunkt för redigering';
$string['privacy:metadata:user:userid'] = 'Användare';
$string['privacy:metadata:user:usermodified'] = 'Användare som redigerade posten';
$string['reg_wptenants'] = 'Antal tenants ({$a})';
$string['resendemailsentfail'] = '{$a} användare hittades inte eller kunde inte skickas bekräftelsemeddelanden';
$string['resendemailsentsuccess'] = 'Bekräftelsemail skickat till {$a} användare';
$string['resendemailuser'] = 'Skicka e-post igen till användaren';
$string['resetappearance'] = 'Återställ utseende';
$string['resettenantappearance'] = 'Återställ tenantutseende';
$string['resettenantappearancecolours'] = 'Återställ alla anpassade färger';
$string['resettenantappearancecss'] = 'Ta bort anpassad SCSS';
$string['resettenantappearancedesc'] = 'Genom att klicka på den här knappen kommer du att kunna välja vilka element (bilder, färger, etc.) som ska återställas till tillgänglighetsstandarderna.';
$string['resettenantappearancefooter'] = 'Ta bort sidfotstext';
$string['resettenantappearanceformend'] = 'Denna åtgärd kan inte ångras';
$string['resettenantappearanceformintro'] = 'Återställ den här tenantkonfigurationen till dess standardkonfiguration för tillgänglighet. <br> Den här åtgärden kommer att:';
$string['resettenantappearanceimages'] = 'Ta bort alla uppladdade bilder (logotyper, bakgrunder)';
$string['selecttenant'] = 'Välj tenant';
$string['selecttenantoutcome'] = 'Välj tenant';
$string['selecttenants'] = 'Välj tenants';
$string['selectuser'] = 'Välj användare \'{$a}\'';
$string['sharedspace'] = 'Delad yta';
$string['sharedspaceconfirmationtext'] = 'Delad yta är en plats där du kan dela enheter och innehåll mellan alla tenants. Allt du skapar i det här utrymmet blir omedelbart tillgängligt för användare i alla tenants om de har rätt behörigheter. <br/> När delad yta har aktiverats kan det inte inaktiveras. <br/> Vill du aktivera delad yta?';
$string['sharedspaceenabledmessage'] = 'Delad yta har aktiverats. Använd tenant-väljaren i navigeringsfältet för att komma åt den.';
$string['showintenantselector'] = 'Visa denna tenant i väljaren på inloggningssidan';
$string['showtenantselector'] = 'Visa tenant-väljaren på inloggningssidan';
$string['showtenantselector_help'] = 'Genom att aktivera detta alternativ kommer användare att kunna växla mellan olika tenants på inloggningssidan. Varje tenant kan individuellt ställa in sin synlighet i den här listan.';
$string['sitename'] = 'Portalnamn';
$string['sitename_help'] = 'Tillåter åsidosättande av standardnamnet på webbplatsen för användare från denna tenant';
$string['siteshortname'] = 'Portalens kortnamn';
$string['siteshortname_help'] = 'Tillåter åsidosättande av det standardkortnamnet på webbplatsen för användare från denna tenant. <br>Webbplatsens kortnamn kommer att visas i rubriken om fältet \'Header logo\' (i aktuell tenant-design) lämnas tomt.';
$string['siteshortnamedesc'] = 'Webbplatsens kortnamn kommer att visas i rubriken om fältet \'Header logo\' (i aktuell tenant-design) lämnas tomt.';
$string['siteuserlimit'] = 'Begränsning antal användare';
$string['siteuserlimit_desc'] = 'Maximalt antal användarkonton som tillåts på webbplatsen';
$string['siteuserlimitenabled'] = 'Aktivera begränsning antal användare';
$string['suspenduser'] = 'Avstängd användare';
$string['suspendusers'] = 'Avstängda användare';
$string['switchedto'] = 'Du har växlat till \'{$a}\'';
$string['switchtenant'] = 'Växla tenant';
$string['tenant'] = 'Tenant';
$string['tenant:allocate'] = 'Tilldela användare till alla tenants';
$string['tenant:authconfig'] = 'Redigera autentiseringsinställningar för tenant';
$string['tenant:browseusers'] = 'Visa användare i vald tenant';
$string['tenant:manage'] = 'Hantera lägg till och ta bort tenants';
$string['tenant:managetheme'] = 'Hantera temainställningar för aktuell tenant';
$string['tenant:manageusers'] = 'Lägg till och redigera användare för aktuell tenant';
$string['tenantadmin'] = 'Tenantadministratör';
$string['tenantadminalreadyassigned'] = '{$a} användare hoppades över då de redan är tenantadministratörer';
$string['tenantadminalreadyunassigned'] = '{$a} användare hoppades över då de inte är tenantadministratörer';
$string['tenantadmincapabilitieslimit'] = 'Funktioner som inte är kompatibla med multi-tenancy listas inte här. <a href="{$a}">Mer information</a>';
$string['tenantadmindescription'] = 'Tenantadministratörsrollen. Tilldelas automatiskt till tenantadministratörerna i systemsammanhang.';
$string['tenantadministration'] = 'Tenantadministration';
$string['tenantadministrator'] = 'Denna användare är tenantadministrör';
$string['tenantavailabilityfor'] = 'Tenanttillgänglighet för \'{$a}\'';
$string['tenantcategorycapabilitieslimit'] = 'Endast behörigheter som kan ställas in i kurskategorisammanhanget listas här';
$string['tenantdetails'] = 'Detaljer';
$string['tenantlimit'] = 'Tenantbegränsning';
$string['tenantlimit_desc'] = 'Max antal tillåtna tenants i systemet, både aktiva och arkiverade tenants räknas.';
$string['tenantlimitenabled'] = 'Aktivera tenantbegränsning';
$string['tenantlimitenabled_desc'] = 'Om detta är aktiverat är det möjligt att begränsa antalet tenants på denna webbplats.';
$string['tenantlimitreached'] = 'Tenantbegränsning uppnådd';
$string['tenantlimitreached1'] = 'Multi-tenancyfunktionen är inte aktiverad på denna webbplats';
$string['tenantlimitreachedmult'] = 'Du kan bara skapa {$a} tenants på den här webbplatsen. Observera att även arkiverade tenants räknas';
$string['tenantmanager'] = 'Tenant kurskategoriadministratör';
$string['tenantmanagerdescription'] = 'En andra tenantadministratörsroll. Tilldelas automatiskt till tenant kurskategoriadministratör i kontexten tilldelad kurskategori.';
$string['tenantnotfound'] = 'Tenant hittades inte';
$string['tenants'] = 'Tenants';
$string['tenantselectorlogo'] = 'Logo för tenantväljare';
$string['tenantselectorlogo_help'] = 'Den här logotypen hjälper till att identifiera denna tenant i tenantväljaren på inloggningssidan (om funktionen för tenantväljare är aktiverad). Om det inte anges kommer inloggningslogotypen att användas.';
$string['tenantuser'] = 'Tenantanvändare';
$string['tenantuserdescription'] = 'Tenantanvändarerollen. Denna roll tilldelas alla tenantanvändare i kontexten tilldelad kurskategori.';
$string['tenantuserlimit'] = 'Begränsning tenantanvändare';
$string['tenantuserlimit_desc'] = 'Maximalt antal användarkonton tillåtet per tenant.';
$string['tenantuserlimitenabled'] = 'Aktivera begränsning tenantanvändare';
$string['themesettingssaved'] = 'Temainställningar sparades. Det kan ta flera minuter innan ändringar syns på webbplatsen.';
$string['toomanytenantstoshow'] = 'För många tenants att visa';
$string['unassigntenantadmins'] = 'Ta bort från tenantadministratörer';
$string['unsuspenduser'] = 'Avsluta avstängning för användare';
$string['unsuspendusers'] = 'Avsluta avstängning för användare';
$string['useralreadyconfirmedinfo'] = '{$a} användare hoppades över som redan bekräftats';
$string['userconfirmedfail'] = '{$a} användare hittades inte eller kunde inte bekräftas';
$string['userconfirmedsuccess'] = '{$a} användare bekräftats';
$string['userdeletedfail'] = '{$a} användare hittades inte eller kunde inte tas bort';
$string['userdeletedsuccess'] = '{$a} användare borttagna';
$string['usermanagement'] = 'Användarhantering';
$string['usermovetotenant'] = '{$a->count} användare flyttade till tenant: {$a->tenant}';
$string['usernotmovetotenant'] = '{$a->count} användare kunde inte flyttas till tenant: {$a->tenant}';
$string['usersassignedtenantadminfail'] = 'Det gick inte att lägga till {$a} användare till listan över tenantadministratörer';
$string['usersassignedtenantadminsuccess'] = 'Lagt till {$a} användare till listan över tenantadministratörer';
$string['userscount'] = 'Användare';
$string['userslimitreached'] = 'Användarkontobegränsning uppnådd';
$string['userssuspendedfail'] = '{$a} användare hittades inte eller kunde inte stängas av';
$string['userssuspendedsuccess'] = '{$a} användare avstängda';
$string['usersunassignedtenantadminfail'] = 'Kunde inte ta bort {$a} användare från listan över tenantadministratörer';
$string['usersunassignedtenantadminsuccess'] = 'Tagit bort {$a} användare från listan över tenantadministratörer';
$string['usersunsuspendedfail'] = '{$a} användare hittades inte eller kunde inte återregistreras';
$string['usersunsuspendedsuccess'] = 'Avstängning avslutad för {$a} användare';
$string['usersuspendedsuccess'] = 'Användare avstängda';
$string['userunsuspendedsuccess'] = 'Avstängning avslutad för användare';
